
package edu.sc.seis.gee.task;


import javax.swing.JPanel;
/**
 * Area.java
 *
 *
 * Created: Mon Jan 14 10:29:28 2002
 *
 * @author <a href="mailto:">Srinivasa Telukutla</a>
 * @version
 */

public interface AreaDisplay  {
    
    public JPanel displayArea();

    public edu.iris.Fissures.Area getArea();
        
}// Area


